@import "variable/_color";

form {
  margin-bottom: 0;
}
.form-horizontal {
  .control-group {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 0;
    &:last-child {
      border-bottom: 0;
    }
  }
  .control-label {
    padding-top: 15px;
    width: 180px;
  }
  .controls {
    margin-left: 200px;
    padding: 10px 0;
  }
  .form-actions {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.row-fluid {
  .span20 {
    width: 97.8%;
  }
}
.help-block {
  color: @color_11;
}
.help-inline {
  color: @color_11;
}